Bug 1688748 - Remove THT validation that prevents configuring OVN with VLAN tenant network type
Summary: Remove THT validation that prevents configuring OVN with VLAN tenant network ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 15.0 (Stein)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ga
: 15.0 (Stein)
Assignee: Lucas Alvares Gomes
QA Contact: Gurenko Alex
URL:
Whiteboard:
Depends On: 1673027
Blocks: 1673029
TreeView+ depends on / blocked
 
Reported: 2019-03-14 11:12 UTC by Lucas Alvares Gomes
Modified: 2019-09-26 10:48 UTC (History)
8 users (show)

Fixed In Version: openstack-tripleo-heat-templates-10.3.1-0.20190313023115.d5d147d.el8ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1673027
Environment:
Last Closed: 2019-09-21 11:20:32 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2019:2811 0 None None None 2019-09-21 11:20:47 UTC

Comment 3 Bernard Cafarelli 2019-09-02 14:50:59 UTC
This has been in builds for some time, setting version

Comment 13 errata-xmlrpc 2019-09-21 11:20:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:2811


Note You need to log in before you can comment on or make changes to this bug.